# Package org.apache.fontbox.type1

This package holds classes used to parse Type1-Fonts.

See: Description

Interface Summary
Type1CharStringReader: Something which can read Type 1 CharStrings, namely Type 1 and CFF fonts.

Class Summary
Type1Font: Represents an Adobe Type 1 (.pfb) font.

Exception Summary
DamagedFontException: Thrown when a font is damaged and cannot be read.

## Package org.apache.fontbox.type1 Description

This package holds classes used to parse Type1-Fonts.